@charset "utf-8";
/* CSS CONTACT */
.contact_contener{
	background-color: #333;
	float: left;
	height: auto;
	width: 640px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.contact_contener #contact_titre{
	background-color: #666;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #CCC;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	width: 98%;
}
.contact_contener #contact_sous_titre{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #CCC;
}
.contact_contener label{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	float: left;
	height: auto;
	width: 150px;
	font-weight: bolder;
	clear: left;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.contact_contener #contact_email, #contact_nom, #contact_sujet, #contact_message{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #900;
	height: auto;
	width: 300px;
	font-weight: bolder;
	margin: 5px;
	float: left;
}
